body {
    /*background-color: #879d9e;*/
    background-color: #a5b9ba;
}
article img, .mce-content-body img {
    max-width: 100%;
    height: auto;
    -webkit-box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21);
    -moz-box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21);
    box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21);
}

.news {
    background-color: #f8f9fa;
    margin-top: 1rem;
    margin-bottom: 1rem;
    /* padding: .5rem;*/
    border-radius: 0.25rem;
    -webkit-box-shadow: 0 16px 28px 0 rgb(0 0 0 / 22%), 0 25px 55px 0 rgb(0 0 0 / 21%);
    -moz-box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21);
    box-shadow: 0 16px 28px 0 rgb(0 0 0 / 22%), 0 25px 55px 0 rgb(0 0 0 / 21%);
}

.news-header {
    background: linear-gradient(to bottom, #f8f9fa 0%,#dddad5 100%);
    /*background-color: #edeceb;*/
    padding: .5rem .5rem .25rem .5rem;
    border-bottom: solid 1px #c3c4c6;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}

.news-body, .mce-content-body {
    padding: .25rem .5rem .5rem .5rem !important;
}

.comp-header {
    background: linear-gradient(to bottom, #afeaed 0%,#48b3b3 100%);
    /*background-color: #53ddb7;*/
    padding: .5rem .5rem .25rem .5rem;
    border-bottom: solid 1px #cbcbcb;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}

.comp-body {
    background: linear-gradient(to bottom, #dcefea 0%,#f6fffd 100%);
    /*background-color: #dcefea;*/
    padding: .25rem .5rem .5rem .5rem;
}

.phone-header {
    background: linear-gradient(to bottom, #f8f9fa 0%, #9eb400 100%);
    /* background-color: #edeceb; */
    padding: .5rem .5rem .25rem .5rem;
    border-bottom: solid 1px #c3c4c6;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}

.rotating1 {
    animation: rotating 1s linear 1;
    animation-delay: 4s;
}
@keyframes rotating {
    0%  { transform: rotate(0deg);}
    20%  { transform: rotate(30deg);}
    40%  { transform: rotate(0deg);}
    60%  { transform: rotate(-30deg);}
    80%  { transform: rotate(10deg);}
    100%{ transform: rotate(0deg);}
}

.anim-home{
    animation:anim-home 3s 1 linear;
    animation-delay: 3s;
}
@keyframes anim-home{
    0%{ background-image: url('/images/logo/vkteam-small.png');}
    50%{ background-image: url('/images/logo/home.png');}
    100%{ background-image: url('/images/logo/vkteam-small.png');}
}

.bg {
    position: relative;
    border-radius: 0.25rem!important;
    background: url(/images/foto/bg3-u9.jpg) no-repeat center center;
    width: auto;
    height: 315px;
    font-weight: 700!important;
}
.bg-1 {
    background-color: #a8bcbd;
}
.bg-white-o95 {
    background: rgba(255, 255, 255, 0.95);
}
.op1 {
    opacity: 1;
}
.ifluid img {
    max-width: 100%;
    height: auto;
}
.btn-360{
    position: absolute;
    left: 10px;
    bottom: 60px;
    border: solid 1px #656565;
    border-radius: 50%;
    box-shadow: 9px 10px 17px 0px rgb(0 0 0 / 75%);
}
.btn-360 img {
    width: 40px;
    height: 40px;
}
.bm-bar {
    position: absolute;
    left: 10px;
    bottom: 15px;
    padding: .4rem;
    background-color: #393939;
    border: solid 1px #656565;
    border-top-left-radius: 2rem;
    border-bottom-left-radius: 2rem;
    border-top-right-radius: 2rem;
    border-bottom-right-radius: 2rem;
    box-shadow: 9px 10px 17px 0px rgba(0,0,0,0.75);
}
.bm-ico {
    padding: 0 .5rem;
    /*border-right: solid 1px #656565;*/
    vertical-align: top;
}
.bm-btn {
    padding: 0 .5rem;
    cursor: pointer;
}
.bm-divider {
    border-left: solid 1px #656565;
}
.h-logo {
    position: absolute;
    top: 0px;
    left: 5px;
    animation: opac3 3s;
}
.h-logo img {
    filter: drop-shadow(5px 5px 5px #0000009e);
}
.h-keskomerka {
    position: absolute;
    right: 0px;
    margin-right: .25rem;
    z-index: 5;
}
.h-caches-head {
    padding-bottom: .25rem;
    margin-top: .25rem;
    margin-bottom: .25rem;
    border: 0;
    border-bottom: 1px solid rgba(0,0,0,.1);
}
.h-caches {
    width: 14px;
    height: 13px;
    margin: 1px;
    border-radius: 4px 2px;
    display: inline-block;
}
.h-title {
    font-size: 80%;
    color: #88c7c7;
    border-bottom: 1px solid rgb(163 162 162 / 50%);
}
.h-close {
    float: right;
    margin-right: .25rem;
    color: #6a6a6a;
    cursor: pointer;
}
.badge-bg{
    background-color: #343a40;
    cursor: pointer;
    font-weight: 400!important;
}
.arrow-left {
    width: 0px;
    height: 0px;
    margin-top: .30rem;
    cursor: pointer;
    border-top: 28px solid transparent;
    border-bottom: 28px solid transparent;
    border-right: 25px solid #f8f9fa;
}


.win-team {
    display: flex;
    justify-content: center;
}
.win-team>div {
    position: relative;
}
.win-team>div>img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.stuhy {
    position: absolute;
    left: 10px;
    top: 0;
    max-width: 10%;
}
.medaile {
    position: absolute;
    left: 10px;
    top: 10px;
    max-width: 10%;
}
.stuhy img {
    width: 50px;
    box-shadow: none !important;
    filter: drop-shadow(2px 2px 3px #0000009e);
}
.medaile img {
    width: 50px;
    box-shadow: none !important;
    filter: drop-shadow(2px 2px 3px #0000009e);
}



.team-right {
    position: absolute;
    transform-origin: bottom right;
    right: 0;
    bottom: 0;
    transform: rotate(-90deg) translateX(100%);
    color: white;
    padding: .25em;
    width: calc(100% /4*3);
    font-family: Verdana, sans-serif;
    line-height: 1.2;
}

.team-right.af {
    background-color: #a41717b0;
}
.team-right.tsd {
    background-color: #167f4eb0;
}

.rank {
    font-size: .8em;
}
.team {
    font-size: 1.4em;
}
.lab-af{
    display: inline;
    color: #f38080;
}
.lab-af::before{
    content:"Adrenalin force";
}
.lab-tsd{
    display: inline;
    color: #2cd082;
}
.lab-tsd::before{
    content:"Tým s dětmi";
}
